Java Plug-in Support

Oracle has announced that Java Plug-in will be end of support in January 2019.
(Extended support will be end of support in March 2019.)
After end of support, software updates (bug fixes and security updates) of Java Plug-in will be not provided from Oracle. Therefore, the security risk may increase.
We recommend that customers using Java Plug-in in Yokogawa product consider security countermeasures such as separating from external network.
Yokogawa products which require Java Plug-in are the below.
For any questions regarding countermeasures of Yokogawa products, please contact the below contact point.

[Affected products and the contact point]
STARDOM InfoWell function
FAST/TOOLS
SMARTDAC+ GX/GP/GM
DAQMASTER MW100

Click to product name

Cerchi più informazioni su tecnologia, soluzioni o sulla nostra squadra?

Contattaci

 
Top